Sat, 08 May 2021 18:25:06 UTC

Information for RPM pcs-0.10.6-4.el8_3.1.i686.rpm

ID304472
Namepcs
Version0.10.6
Release4.el8_3.1
Epoch
Archi686
SummaryPacemaker Configuration System
Descriptionpcs is a corosync and pacemaker configuration tool. It permits users to easily view, modify and create pacemaker based clusters.
Build Time2021-04-07 21:05:44 GMT
Size11944528
d57f3719c66b845ef3694f8afe335b50
LicenseGPLv2 and ASL 2.0 and MIT and BSD and (GPLv2 or Ruby) and (BSD or Ruby)
Buildrootdist-c8_3-updates-build-68437-19342
Provides
bundled(backports) = 3.17.2
bundled(dacite) = 1.5.0
bundled(daemons) = 1.3.1
bundled(dataclasses) = 0.6
bundled(ethon) = 0.12.0
bundled(eventmachine) = 1.2.7
bundled(ffi) = 1.13.1
bundled(json) = 2.3.0
bundled(mustermann) = 1.1.1
bundled(open4) = 1.3.4
bundled(rack) = 2.2.3
bundled(rack_protection) = 2.0.8.1
bundled(rack_test) = 1.1.0
bundled(ruby2_keywords) = 0.0.2
bundled(sinatra) = 2.0.8.1
bundled(thin) = 1.7.2
bundled(tilt) = 2.0.10
bundled(tornado) = 6.0.4
config(pcs) = 0.10.6-4.el8_3.1
pcs = 0.10.6-4.el8_3.1
pcs(x86-32) = 0.10.6-4.el8_3.1
python3.6dist(pcs) = 0.10.6
python3.6dist(tornado) = 6.0.4
python3dist(pcs) = 0.10.6
python3dist(tornado) = 6.0.4
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
(corosync >= 2.99 if pacemaker)
(libknet1-plugins-all if corosync)
/bin/sh
/bin/sh
/bin/sh
/bin/sh
/bin/sh
/usr/bin/env
/usr/bin/ruby
/usr/libexec/platform-python
config(pcs) = 0.10.6-4.el8_3.1
libc.so.6
libc.so.6(GLIBC_2.0)
libc.so.6(GLIBC_2.1)
libc.so.6(GLIBC_2.1.3)
libc.so.6(GLIBC_2.10)
libc.so.6(GLIBC_2.17)
libc.so.6(GLIBC_2.2)
libc.so.6(GLIBC_2.28)
libc.so.6(GLIBC_2.3.2)
libc.so.6(GLIBC_2.3.4)
libc.so.6(GLIBC_2.4)
liberation-sans-fonts
libgcc_s.so.1
libgcc_s.so.1(GCC_3.0)
libgcc_s.so.1(GLIBC_2.0)
libm.so.6
libpthread.so.0
libpython3.6m.so.1.0
libruby.so.2.5
libstdc++.so.6
libstdc++.so.6(CXXABI_1.3)
libstdc++.so.6(CXXABI_1.3.1)
libstdc++.so.6(CXXABI_1.3.9)
libstdc++.so.6(GLIBCXX_3.4)
libstdc++.so.6(GLIBCXX_3.4.21)
logrotate
openssl
overpass-fonts
pacemaker-cli >= 2.0.0
pam
pcmk-cluster-manager >= 2.0.0
platform-python
platform-python-setuptools
psmisc
python(abi) = 3.6
python3-clufter >= 0.70.0
python3-lxml
python3-pyOpenSSL
python3-pycurl
python3-pyparsing
redhat-logos
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PartialHardlinkSets) <= 4.0.4-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rpmlib(RichDependencies) <= 4.12.0-1
rtld(GNU_HASH)
ruby >= 2.2.0
rubygems
systemd
systemd
systemd
Recommends No Recommends
Suggests
pacemaker
Supplements No Supplements
Enhances No Enhances
Files
Page:
1 through 50 of 3060 >>>
Name Size ascending sort
/usr/lib/.build-id0
/usr/lib/.build-id/110
/usr/lib/.build-id/240
/usr/lib/.build-id/330
/usr/lib/.build-id/640
/usr/lib/.build-id/ae0
/usr/lib/.build-id/b20
/usr/lib/.build-id/d50
/usr/lib/pcs/bundled/packages/dacite0
/usr/lib/pcs/bundled/packages/dacite-1.5.0-py3.6.egg-info0
/usr/lib/pcs/bundled/packages/dacite/__pycache__0
/usr/lib/pcs/bundled/packages/dacite/py.typed0
/usr/lib/pcs/bundled/packages/dataclasses-0.6-py3.6.egg-info0
/usr/lib/pcs/bundled/packages/tornado0
/usr/lib/pcs/bundled/packages/tornado-6.0.4-py3.6.egg-info0
/usr/lib/pcs/bundled/packages/tornado/__pycache__0
/usr/lib/pcs/bundled/packages/tornado/platform0
/usr/lib/pcs/bundled/packages/tornado/platform/__init__.py0
/usr/lib/pcs/bundled/packages/tornado/platform/__pycache__0
/usr/lib/pcs/bundled/packages/tornado/py.typed0
/usr/lib/pcs/bundled/packages/tornado/test0
/usr/lib/pcs/bundled/packages/tornado/test/__pycache__0
/usr/lib/pcs/bundled/packages/tornado/test/csv_translations0
/usr/lib/pcs/bundled/packages/tornado/test/gettext_translations0
/usr/lib/pcs/bundled/packages/tornado/test/gettext_translations/fr_FR0
/usr/lib/pcs/bundled/packages/tornado/test/gettext_translations/fr_FR/LC_MESSAGES0
/usr/lib/pcs/bundled/packages/tornado/test/static0
/usr/lib/pcs/bundled/packages/tornado/test/static/dir0
/usr/lib/pcs/bundled/packages/tornado/test/templates0
/usr/lib/pcsd/public0
/usr/lib/pcsd/public/css0
/usr/lib/pcsd/public/css/images0
/usr/lib/pcsd/public/images0
/usr/lib/pcsd/public/js0
/usr/lib/pcsd/public/ui0
/usr/lib/pcsd/public/ui/static0
/usr/lib/pcsd/public/ui/static/css0
/usr/lib/pcsd/public/ui/static/js0
/usr/lib/pcsd/public/ui/static/media0
/usr/lib/pcsd/vendor0
/usr/lib/pcsd/vendor/bundle0
/usr/lib/pcsd/vendor/bundle/ruby0
/usr/lib/pcsd/vendor/bundle/ruby/build_info0
/usr/lib/pcsd/vendor/bundle/ruby/cache0
/usr/lib/pcsd/vendor/bundle/ruby/doc0
/usr/lib/pcsd/vendor/bundle/ruby/extensions0
/usr/lib/pcsd/vendor/bundle/ruby/extensions/x86-linux0
/usr/lib/pcsd/vendor/bundle/ruby/extensions/x86-linux/2.5.00
/usr/lib/pcsd/vendor/bundle/ruby/extensions/x86-linux/2.5.0/eventmachine-1.2.70
/usr/lib/pcsd/vendor/bundle/ruby/extensions/x86-linux/2.5.0/eventmachine-1.2.7/gem.build_complete0
Component of No Buildroots